Subject: elf gcc

From: Philip Blundell <[email-masked]>
Date: Fri, 26 Dec 1997 16:58:02 +0000

Hi.

I hacked a version of gcc to go with the new binutils.  The patch (against gcc 
971128, but it should apply reasonably cleanly to any recent gcc) is at

http://www.tazenda.demon.co.uk/phil/armlinux/gcc-diff-arm-linuxelf-971226.gz

You need to configure the resulting gcc for an `arm-linuxelf' target.  
`arm-elf' isn't supported yet.

I'd be interested to hear how people get on with this.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]